getPersonId: function() {
    var e = this;
    setTimeout(function() {
        mbos.eas.invokeScript({
            name: "getCurUserInfo",
            needShowLoading: !1,
            param: [""],
            success: function(t) {
                e.personId = t.id,
                e.getMobileResumeInfo(e.personId)
            },
            error: function(e) {
                console.log(localeResource.fails)
            }
        })
    }, 100)
}